VARKON Version 1.15 1997-10-24

> ## append_file - Procedure

> Merges two files
> Description
> Appends a file to the end of another file.
> Syntax
> append_file(file1, file2)

> STRING | file1*132;
> STRING | file2*132;

> Principal parameters

> file1 | - The file added to the end of file2
> file2 | - The file to which file1 is appended

> Optional parameters

> None. |

> Comments
> VARKON resumes execution until the operation is completed.

VARKON Homepage | Index